# SOCK_SEQPACK_Connector.h File Reference

`#include "ace/ACE_export.h"`
`#include "ace/SOCK_SEQPACK_Association.h"`
`#include "ace/Multihomed_INET_Addr.h"`
`#include "ace/SOCK_SEQPACK_Connector.inl"`

Include dependency graph for SOCK_SEQPACK_Connector.h:

This graph shows which files directly or indirectly include this file:

## Classes

class | ACE_SOCK_SEQPACK_Connector
| Defines a factory that actively connects to a remote IP address and TCP port, creating a new `ACE_SOCK_SEQPACK_Association` object. More...

## Detailed Description

Id
  SOCK_SEQPACK_Connector.h,v 4.12 2005/11/26 03:13:13 ossama Exp

Author:
  Patrick J. Lardieri <plardier@atl.lmco.com>

  Gaurav Naik, Lockheed Martin ATL

  based on SOCK_STREAM_Connector by Douglas C. Schmidt <schmidt@dre.vanderbilt.edu>